@charset "utf-8";
/* Gateway Letterboxers CSS Document */

body {
	background-image: url(images/backgrounds/SpringTrail2.jpg);
	background-color: #603813;
 	background-repeat: repeat-x;
	background-attachment:fixed;
}

html{
	height: 100%;				/* Force vertical scrollbars in VTz + Opera to prevent 'jumping' */
	margin-bottom: 1px;
	overflow-y: scroll;			/* this line is for IE */
	padding-bottom: 100px;
}


a:link, a:visited, a:active {
	color: #603813;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #b5dd7c;
	font-weight: bold;
	text-decoration: none;
}



h1{	
	text-align: center;
	vertical-align: top;
	color: #b5dd7c;		/* green */
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}

h2{	
	text-align: center;
	color: #b5dd7c;		/* green */
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

img {border:0px; padding:0px;}

img.center {					/* This is to center an image for all browsers */
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.Centered {margin: auto; }

.LinkCompass {vertical-align:middle; text-align: center; font-weight: bold;	text-decoration: none;}
.LinkCompass:link, .LinkCompass:visited, .LinkCompass:active 	{	color: #603813;	font-weight: bold;	text-decoration: none;}
.LinkCompass:hover 												{	color: #b5dd7c;	font-weight: bold;	text-decoration: none;}
#CompassContainer {background:#fff; position:relative;}
#CompassBkgrd {	background-image:url(images/CompassNavW.png); background-repeat:no-repeat; height: 367px;}
#CompassContainer .LinkCompassW:hover~#CompassBkgrd {	background-image:url(images/CompassNavW.png); background-repeat:no-repeat;}
#CompassContainer .LinkCompassNW:hover~#CompassBkgrd {	background-image:url(images/CompassNavNW.png); background-repeat:no-repeat;}
#CompassContainer .LinkCompassN:hover~#CompassBkgrd {	background-image:url(images/CompassNavN.png); background-repeat:no-repeat;}
#CompassContainer .LinkCompassNE:hover~#CompassBkgrd {	background-image:url(images/CompassNavNE.png); background-repeat:no-repeat;}
#CompassContainer .LinkCompassE:hover~#CompassBkgrd {	background-image:url(images/CompassNavE.png); background-repeat:no-repeat;}
#CompassContainer .LinkCompassSE:hover~#CompassBkgrd {	background-image:url(images/CompassNavSE.png); background-repeat:no-repeat;}
#CompassContainer .LinkCompassS:hover~#CompassBkgrd {	background-image:url(images/CompassNavS.png); background-repeat:no-repeat;}
#CompassContainer .LinkCompassSW:hover~#CompassBkgrd {	background-image:url(images/CompassNavSW.png); background-repeat:no-repeat;}


.ContentsCentered {text-align: center;}
.ContentsLeft {text-align: left;}
.ContentsRight {text-align: right;}

.Copyright {
	color:#ffffff;
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-size: 14px;
	line-height:30px;
	vertical-align:middle;
	font-weight:normal;
	margin-bottom:100px;
}

#fadeshow1, #fadeshow1 .gallerylayer {
 background-color: #603813!important;
}


.FloatR {float: right; padding-left: 10px;}
.FloatL {float: left; padding-right: 10px;}

.Link_Copyright:link, .Link_Copyright:visited, .Link_Copyright:active {
	color:#ffffff;
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
}
.Link_Copyright:hover{	color:green;}


.Link_Nav:link, .Link_Nav:visited, .Link_Nav:active {
	color:#603813;
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-size: 16px;
	font-weight:bold;
}
.Link_Nav:hover {
	color:#cc0000;
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-size: 16px;
	font-weight:bold;
}

.PageFrame {
	background-color: #b5dd7c;
	padding: 3px;
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.BrownFrame {
	background-color: #603813;
	padding: 6px;
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.PermitTable {
	color: #000000;
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.TextBody {
	color: #000000;
	font-family: 'Open Sans', Arial, Helvetica, serif;
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.VertBottom {vertical-align: bottom;}
.VertMid {vertical-align: middle;}
.VertTop {vertical-align: top;}



/* CSS Hack for hiding the Facebook LIKE count */
div.fb-like span {
  display:block;
  text-align: center;
  width:150px !important;    
}
div.fb-like iframe {
  width:150px !important;
}
div.fb-like iframe.fb_iframe_widget_lift {
  width:450px !important;
}

